Page MenuHomePhabricator

Upgrade Grafana to 7.4
Closed, ResolvedPublic

Event Timeline

fgiunchedi renamed this task from Upgrade Grafana to 7.2 to Upgrade Grafana to 7.3.Jan 5 2021, 2:06 PM

While investigating this I noticed that https://grafana-next.w.o has stopped working properly (i.e. redirects to SSO login, then to grafana-rw)

fgiunchedi renamed this task from Upgrade Grafana to 7.3 to Upgrade Grafana to 7.4.Feb 5 2021, 8:32 AM
fgiunchedi updated the task description. (Show Details)

Mentioned in SAL (#wikimedia-operations) [2021-02-11T13:28:00Z] <godog> test grafana 7.4.1 upgrade on grafana2001 - T263747

Change 663577 had a related patch set uploaded (by Filippo Giunchedi; owner: Filippo Giunchedi):
[operations/puppet@production] grafana: support multiple read-only vhost via server alias

https://gerrit.wikimedia.org/r/663577

Change 663577 merged by Filippo Giunchedi:
[operations/puppet@production] grafana: support multiple read-only vhost via server alias

https://gerrit.wikimedia.org/r/663577

Mentioned in SAL (#wikimedia-operations) [2021-02-15T15:04:50Z] <godog> upgrade grafana to 7.4.1 on grafana1002 - T263747

cc cloud-services-team : I'd like to upgrade grafana on cloudmetrics, barring objections ?

Change 664555 had a related patch set uploaded (by Filippo Giunchedi; owner: Filippo Giunchedi):
[operations/puppet@production] grafana: update home dashboard to Grafana 7.4

https://gerrit.wikimedia.org/r/664555

Change 664555 merged by Filippo Giunchedi:
[operations/puppet@production] grafana: update home dashboard to Grafana 7.4

https://gerrit.wikimedia.org/r/664555

fgiunchedi claimed this task.
fgiunchedi added a subscriber: Muehlenhoff.

All done, resolving.

Thanks to all involved @Muehlenhoff @dcaro !